@charset "utf-8";
.indexText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
	text-align: justify;
}
.table {
	border:1px solid #000;
}
td,th {border:none}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #142D6D;
	font-weight: bold;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #32506A;
	text-align: right;
}
.form2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.form3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
}
.form4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
}

.border {
	border: 1px solid #000000;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	line-height: 16px;
}
.onga-box {
	background-image: url(images/Onga-Pumps.jpg);
	background-repeat: no-repeat;

}
.nylex-box {
	background-image: url(images/nylex-tanks.jpg);
	background-repeat: no-repeat;
}

.grundfos-box {
	background-image: url(images/Grundfos-Pumps.jpg);
	background-repeat: no-repeat;
	border-image-outset: 302 302;
}
.pondmate-box {
	background-image: url(images/Pondmate-Pumps.jpg);
	background-repeat: no-repeat;
}
.solar-box {
	background-image: url(images/Solar-Pumps.jpg);
	background-repeat: no-repeat;
}
.spare-box {
	background-image: url(images/Spare-Parts.jpg);
	background-repeat: no-repeat;
	}
.accessories-box {
	background-image: url(images/Pumps-Accessories.jpg);
	background-repeat: no-repeat;
}
.Universal-box {
	background-image: url(images/Universal-Pumps.jpg);
	background-repeat: no-repeat;
}
.Dab-box {
	background-image: url(images/Dab-Pumps.jpg);
	background-repeat: no-repeat;
}

.box-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #003;
	text-align: left;
	padding-left: 10px;
	text-decoration: none;
}
.bianco-box {
	background-image: url(images/Bianco-Pumps.jpg);
	background-repeat: no-repeat;
}
.Calpeda-box {
	background-image: url(images/Calpeda-Pumps.jpg);
	background-repeat: no-repeat;
}
.productHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #003466;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006600;
}
.productHead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #003466;
}

.productText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	padding-top: 4px;
}
.border tr td table tr td .onga-box tr .box-links ul li a {
	color: #800000;
}
.Orange-box {
	background-image: url(images/Orange-Pumps.jpg);
	background-repeat: no-repeat;
}
.pageLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 20px;
	font-weight: normal;
}
.contact1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: right;
	padding-right: 20px;
}
.contact2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.repairs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

    .carouselbox {
      font-family: Verdana, Arial, helvetica, sans-serif;
      font-size: 20px;
      font-weight: 700;
      color: rgb(250, 0, 0);
      width: 250px;
      text-align: center;
      position: relative;
      margin: 1em;
      border: 1px solid #ccc;
      box-shadow: 2px 2px 10px #ccc;
      overflow: hidden;
    }
	.carouselbox p2{
		font-size: 35px;
	}
    .content {
      margin: 0;
      padding: 0;
    }
    .content li {
      margin: 0;
      padding: 0;
      width: 100%;
      list-style: none;
      text-align: center;
      z-index: 2;
    }
	.content p {
		font-weight: 600;
		color: rgb(250,0,0);
	}
	.content p1 {
		font-size: 10px;
	}
    .active {
      height: 520px;
    }
    .carouselbox button {
      border: none;
      visibility: hidden;
    }
    .active button {
      visibility: visible;
    } 
    .offscreen {
      position: absolute;
      left: -2000px;
    }
    .active .buttons {
      padding: 0px 0;
      background: transparent;
      text-align: center;
      z-index: 10;
      position: relative;
    }
    .active li {
      position: absolute;
      top: 100px;
      opacity: 0;
      transform: scale(0);
      transition: 1s;
    }

    .active li.current {
      top: 100px;
	  color: rgb(250,0,0);
      opacity: 1;
      transform: scale(1);
      transition: 1s;
    }
    .li img {
      width: 250px;
      height: 250px;
      display: block;
    }